Москва
Москва
Компания
  • Новости и обзоры
  • Реквизиты
Покупателям
  • Оплата
  • Доставка
  • Гарантия и возврат
  • Вопрос-ответ
Гарантия и возврат
Контакты
    +7 (495) 320-40-60
    +7 (495) 320-40-60Отдел продаж
    +7 (495) 320-00-56Закупки
    Заказать звонок
    E-mail
    info@gidtepla.ru
    Адрес
    142307, Московская область, г.о. Чехов, ул. Промышленная, 21
    Режим работы
    Пн. – Вс.: с 9:00 до 17:00
    Заказать звонок
    Каталог
    Войти
    0 Сравнение
    0 Избранное
    0 Корзина
    Скважинные насосы Автоматика для насосов Компрессоры Secoh Трубы и шланги Гидробаки Коллекторы Панельные радиаторы Фитинги Циркуляционные насосы Электрокотлы Кессоны
    Каталог
    Войти
    0 Сравнение
    0 Избранное
    0 Корзина
    0
    0
    0
    • Москва
      • Назад
      • Города
      • Москва
    • Кабинет
    • 0 Сравнение
    • 0 Избранное
    • 0 Корзина
    • +7 (495) 320-40-60 Отдел продаж
      • Назад
      • Телефоны
      • +7 (495) 320-40-60 Отдел продаж
      • +7 (495) 320-00-56 Закупки
    • info@gidtepla.ru
    Главная
    Каталог
    Трубопроводная арматура
    Фитинги
    Евроконуса и адаптеры

    Евроконуса и адаптеры

    51 товар
    Фильтр
    Сначала популярные
    С начала алфавита
    С конца алфавита
    Сначала непопулярные
    Сначала популярные
    Сначала дешевые
    Сначала дорогие
    Фитинг-евроконус Rehau 16(2,6)х3/4" EK для труб STABIL
    Фитинг-евроконус Rehau 16(2,6)х3/4" EK для труб STABIL
    0
    Арт. 12664521003
    -40%
    589 ₽
    981 ₽
    В корзину
    Фитинг-евроконус Uponor Smart Radi 20(2,8)х3/4" ВР
    Фитинг-евроконус Uponor Smart Radi 20(2,8)х3/4" ВР
    0
    Арт. 1045543
    474 ₽
    В корзину
    Фитинг-евроконус Oventrop Cofis S 20х2.5х3/4" EK для м/п и PEX труб
    Фитинг-евроконус Oventrop Cofis S 20х2.5х3/4" EK для м/п и PEX труб
    0
    Арт. 1507980
    554 ₽
    В корзину
    Фитинг-евроконус Uponor Smart Radi 16(1,8/2,0)х3/4" ВР
    Фитинг-евроконус Uponor Smart Radi 16(1,8/2,0)х3/4" ВР
    0
    Арт. 1057441
    474 ₽
    В корзину
    Фитинг компрессионный ROMMER евроконус для труб PEX-AL-PEXb 20х2,0х3/4
    Фитинг компрессионный ROMMER евроконус для труб PEX-AL-PEXb 20х2,0х3/4
    0
    Арт. RFC-1021-002020
    283 ₽
    В корзину
    Фитинг компрессионный ROMMER евроконус для труб PEX-AL-PEXc 16х2,6х3/4
    Фитинг компрессионный ROMMER евроконус для труб PEX-AL-PEXc 16х2,6х3/4
    0
    Арт. RFC-1026-162634
    265 ₽
    В корзину
    Фитинг-евроконус Rommer 16(2,0)х3/4" EK для труб PEX-AL-PEX
    Фитинг-евроконус Rommer 16(2,0)х3/4" EK для труб PEX-AL-PEX
    0
    Арт. RFC-1021-001620
    236 ₽
    В корзину
    Фитинг компрессионный ROMMER евроконус для труб PEX 16х2,0х3/4
    Фитинг компрессионный ROMMER евроконус для труб PEX 16х2,0х3/4
    0
    Арт. RFC-1020-001620
    193 ₽
    В корзину
    Фитинг компрессионный ROMMER евроконус для труб PEX-AL-PEXc 20х2,9х3/4
    Фитинг компрессионный ROMMER евроконус для труб PEX-AL-PEXc 20х2,9х3/4
    0
    Арт. RFC-1026-202934
    289 ₽
    В корзину
    Фитинг-евроконус Zeissler 16(2,2)х3/4" EK для труб PEX
    Фитинг-евроконус Zeissler 16(2,2)х3/4" EK для труб PEX
    0
    Арт. ZSr.102.051622
    130 ₽
    В корзину
    Фитинг-евроконус Zeissler 16(2,6)х3/4" EK для труб PEX Stabil
    Фитинг-евроконус Zeissler 16(2,6)х3/4" EK для труб PEX Stabil
    0
    Арт. ZSr.101.051626
    180 ₽
    В корзину
    1 2 3
    Категория
    • Трубопроводная арматура
      • Трубы и шланги
      • Фитинги
      • Запорная арматура
      • Предохранительная арматура
      • Регулирующая арматура
    Фильтр
    Цена
    32
    272
    511
    751
    990
    Бренд
    Показать все
    Диаметр присоединения, дюйм
    Назначение
    Подтип изделия
    Тип соединения
    Условный диаметр, мм
    Выбрано 0 Показать0
    Показать 0
    Подписаться
    на новости и акции
    Интернет-магазин
    Каталог
    Акции
    Бренды
    Услуги
    Компания
    Новости и обзоры
    Реквизиты
    Информация
    Реквизиты
    Магазины
    Возможности
    Помощь
    Оплата
    Доставка
    Гарантия и возврат
    Вопрос-ответ
    Контакты
    +7 (495) 320-40-60
    +7 (495) 320-40-60Отдел продаж
    +7 (495) 320-00-56Закупки
    Заказать звонок
    E-mail
    info@gidtepla.ru
    Адрес
    142307, Московская область, г.о. Чехов, ул. Промышленная, 21
    Режим работы
    Пн. – Вс.: с 9:00 до 17:00
    info@gidtepla.ru
    142307, Московская область, г.о. Чехов, ул. Промышленная, 21
    © 2026 ГИДТЕПЛА.РУ
    Конфиденциальность
    Оферта
    Каталог Поиск Кабинет 0 Избранные 0 Корзина